Error

two or more packages specified (nvidia-kernel-3.12-1-amd64 jessie)